 [
 	{"type":"shape", "fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0xE8D2E4","fillAlpha":0.7,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	{
		"type":"MovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"settings":{"tweenTime":0,"group":"flachcardsMainMenuButton"},
		"children":[{"type":"shape","fill":"0xE8D2E4","fillAlpha":1,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]}]
	},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"WORDS I KNOW","x":197,"y":100,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"1","x":197,"y":147,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"2","x":283,"y":147,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"3","x":373,"y":147,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"4","x":462,"y":147,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":554,"y":147,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"6","x":197,"y":199,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"7","x":283,"y":197,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"8","x":373,"y":197,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"9","x":462,"y":197,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":554,"y":197,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"11","x":197,"y":251,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"12","x":283,"y":249,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"13","x":373,"y":249,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"14","x":462,"y":249,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":554,"y":249,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"16","x":197,"y":302,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"17","x":283,"y":301,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"18","x":373,"y":301,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
	
	{
		"type":"comicMenu",
		"normal":{"visible":true},"expand":{"visible":true},"collapse":{"visible":true},
		"settings":{"tweenTime":0,"group":"flachcardsMainMenuButton"},
		"children":[
			{"alias":"FLASHCARDS 19","type":"textField","subMenuPath":"assets/menu/data/flashcardsSubMenu/flashcardsLesson19Menu.json","actions":{"click":"onClickMenuBtn"},"settings":{"text":"19","x":462,"y":301,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"alias":"FLASHCARDS 20","type":"textField","subMenuPath":"assets/menu/data/flashcardsSubMenu/flashcardsLesson20Menu.json","actions":{"click":"onClickMenuBtn"},"settings":{"text":"20","x":554,"y":301,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}}
		]
	},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"21","x":197,"y":354,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"22","x":283,"y":353,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"23","x":373,"y":353,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"24","x":462,"y":353,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":554,"y":353,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"26","x":197,"y":406,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"27","x":283,"y":406,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"28","x":373,"y":406,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"29","x":462,"y":406,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":554,"y":406,"tweenTime":0,"group":"flachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
	{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"restoreMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"}, 
		"settings":{"tweenTime":0,"group":"flachcardsMainMenuButton","x":728,"y":106, "linkage":"closeBtn"}
	},{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"navigateMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"},
		"settings":{"tweenTime":0,"group":"flachcardsMainMenuButton","x":80,"y":440,"name":"prevBtn","linkage":"leftArrowMC"}
	},{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"navigateMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"},
		"settings":{"tweenTime":0,"group":"flachcardsMainMenuButton","x":711,"y":440,"name":"nextBtn","linkage":"rightArrowMC"}
	}
 ]